@font-face {
  font-family: EnterCommandBold;
  src: url("music/EnterCommandBold.ttf");
}

html {
  --5px:  0.313rem;
  --10px: 0.625rem;
  --15px: 0.9375rem;
  --20px: 1.25rem;
}

body {
  color: black;
  font-family: Arial;
  font-size: 0.875rem;
  overflow-x: hidden;
}

a:link {
  color: blue;
}

a:visited {
  color: blue;
}

a:hover {
  color: red;
}

.content {
  height: 100%;
  width: 100%;
  padding: var(--10px);
}